{
  "sitemap.xml": {
    "Protocol": "https",
    "DomainName": "cm.com",
    "Root": "./",
    "IncludeExt": [
      ".html",
      ".php"
    ],
    "Exclude": [],
    "TagsToInclude": [
      "priority",
      "lastmod"
    ],
    "DefaultChangeFrequency": "monthly",
    "TabCharacters": "\t",
    "bIncludeWWW": true,
    "bRemoveFileExtentions": false,
    "bUseTrailingSlash": false,
    "bAutomaticallyUpdateSitemap": true,
    "bMinimized": false
  }
}